lrzsz-0.12.21-29-rosa2016.1.x86_64.rpm


Advertisement

Description

lrzsz - The lrz and lsz modem communications programs

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename lrzsz-0.12.21-29-rosa2016.1.x86_64.rpm
Package name lrzsz
Package version 0.12.21
Package release 29-rosa2016.1
Package architecture x86_64
Package type rpm
Category Communications
Homepage http://www.ohse.de/uwe/software/lrzsz.html
License GPLv2+
Maintainer -
Download size 66.58 KB
Installed size 170.34 KB
Lrzsz (consisting of lrz and lsz) is a cosmetically modified
zmodem/ymodem/xmodem package built from the public-domain version of the
rzsz package. Lrzsz was created to provide a working GNU copylefted
Zmodem solution for Linux systems.
You should install lrzsz if you're also installing a Zmodem communications
program that uses lrzsz. If you're installing minicom, you need to install
lrzsz.

Alternatives

Package Version Architecture Repository
lrzsz-0.12.21-29-rosa2016.1.i586.rpm 0.12.21 i586 ROSA Main
lrzsz - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -

Provides

Name Value
lrzsz == 0.12.21-29:2016.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lrzsz-0.12.21-29-rosa2016.1.x86_64.rpm
Source Package lrzsz-0.12.21-29.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lrzsz rpm package:
    # urpmi lrzsz

Files

Path
/usr/bin/lrb
/usr/bin/lrx
/usr/bin/lsb
/usr/bin/lsx
/usr/bin/rz
/usr/bin/sz
/usr/share/locale/de/LC_MESSAGES/lrzsz.mo
/usr/share/man/man1/rz.1.xz
/usr/share/man/man1/sz.1.xz

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.12.21-29
- (5a5eca9) MassBuild#1230: Increase release tag

See Also

Package Description
lsb-core-lib64-5.0-0.alpha.4-rosa2016.1.x86_64.rpm Core requirements needed for LSB compliance
lsb-core-noarch-5.0-0.alpha.4-rosa2016.1.x86_64.rpm Architecture neutral components of lsb-core
lsb-invalid-mta-5.0-0.alpha.4-rosa2016.1.x86_64.rpm Linux Standard Base sendmail dummy
lsb-lib64-5.0-0.alpha.4-rosa2016.1.x86_64.rpm The skeleton package defining packages needed for LSB compliance
lsb-noarch-5.0-0.alpha.4-rosa2016.1.x86_64.rpm Architecture neutral components of LSB
lsb-release-2.0-51-rosa2016.1.x86_64.rpm Linux Standard Base tools
lsb-test-5.0-0.alpha.4-rosa2016.1.x86_64.rpm Requirements needed to successfully run the LSB runtime tests
lshw-2.16-6-rosa2016.1.x86_64.rpm A hardware lister
lshw-gui-2.16-6-rosa2016.1.x86_64.rpm HardWare LiSter (GUI version)
lskat-16.12.3-1-rosa2016.1.x86_64.rpm Lieutnant skat card game
lslk-1.29-20-rosa2016.1.x86_64.rpm A lock file lister
lsof-4.87-12-rosa2016.1.x86_64.rpm Lists files open by processes
ltrace-0.6-0.81.8-rosa2016.1.x86_64.rpm Track runtime library calls from dynamically linked executables
lua-5.3.3-3-rosa2016.1.x86_64.rpm Powerful, light-weight programming language
lua-filesystem-1.6.2-3-rosa2016.1.x86_64.rpm FileSystem Tool for the Lua language
Advertisement
Advertisement